@charset "utf-8";
/* CSS Document */
	
	#page {
		/*border-top:1px solid #C2C4C7;*/
		width:782px;
		padding:20px 0;	
		margin:10px auto;
		text-align:center;
                line-height: 120%;
	}
	
	#page img#logo {
		/*float:right;	*/
	}
	
	#page #content {
		color:#929497;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		width:625px;
		margin:0 auto;
		padding:10px 0 0;
		clear:both;
	}
	
	#products{
		padding:5px 0 0;
		/*border-top:1px solid #C2C4C7;
		border-bottom:1px solid #C2C4C7;*/
                text-align: center;
	}
	#products img {
		margin-right:36px;
	}
	#products img.last {
		margin:0;
	}
        
        
        

	/***********************
					Footer
	***********************/
	
	#footer {
		color:#929497;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		padding:15px 0;
	}

	/***********************
					Enquiry
	***********************/

	#TB_window
	{
		color:#929497;
		padding:10px;
		font-size:12px;		
	}
	
	#TB_window p
	{
		padding:0;
		margin:0;	
	}

	#TB_window h1
	{
		padding:0;
		margin:0;
		font-weight:bold;	
	}
	
	#TB_window label,#TB_window p, #TB_window input, #TB_window select, #TB_window textarea
	{
		font-size:12px;
		margin:1px 0;
		padding:0;		
	}
	#TB_window label
	{
		width:95px;
		padding:0;
		margin:0;
		display:block;
		float:left;
		text-align:right;		
	}

	#TB_window label.short
	{
		width:55px;	
	}	

	
	#TB_window input.medium
	{
		float:left;
		margin-left:3px;
		padding:0;
		width:150px;
		border:1px solid #929497;
	}
	#TB_window input.long
	{
		float:left;
		width:267px;
		_width:270px;
		margin-left:3px;
		padding:0;	
		border:1px solid #929497;
	}
	#TB_window input.short
	{
		float:none;
		width:57px;
		margin-left:3px;
		border:1px solid #929497;		
	}	
	#TB_window textarea
	{
		width:267px;
		_width:270px;
		margin-left:3px;	
		_margin-left:0px;
		border:1px solid #929497;		
	}


	#close
	{
		position:absolute;
		top:-3px;
		right:50px;
		cursor:pointer;
	}
	#TB_window .small
	{
		font-size:9px;
	}	

	


	/***********************
					Content
	***********************/
	
	h1 {
		font-size:13px;
		color:#333333;
		font-family:Arial, Helvetica, sans-serif;
		margin-bottom:15px;
                font-weight: bold;
                padding: 0px;
	}
	h2
	{
		font-size:12px;
		color:#333333;
		font-family:Arial, Helvetica, sans-serif;
	}
	p
	{
		padding:0;
		margin:8px 0;
                font-size:15px;
	}
	.clear {
		clear:both;
	}
	.large {
		font-size:13px;
		margin:10px 0;
	}
	.medium {
		font-size:12px;
		margin:9px 0;
	}
	.dark
	{
		color:#333333;
	}
	.red
	{
		color:#EC1C24;
		font-weight:normal;
	}
        
        
/* for the categories slideshow homepage: small images */
.similarList {
  position: relative; 
  clear: both;
  padding: 2px 5px;
  width: 766px; 
  height: 154px;
  margin: 0px auto 0px auto;
  color: #FFF;
  overflow: hidden;
  border: 2px solid #026A9D;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.similarList ul { float:left; list-style-type: none; }
.similarList ul li { display: inline-block; margin:0 2px 0 0; text-align: center; }
.similarList .next { position:absolute; right:0px; top:65px; height:25px; width:25px; z-index: 10; background: url('/images/scroller/right_arrow.png') no-repeat;}
.similarList .prev { position:absolute; left:0px; top:65px; height:25px; width:25px; z-index: 10; background: url('/images/scroller/left_arrow.png') no-repeat;}
.similarList .prev:hover, .similarList .next:hover {cursor:pointer}
.similarList img {
  /*max-width: 150px;
  max-height: 150px;*/
  /*width: expression(this.width > 90 ? "90px" : true);
  height: expression(this.height > 65 ? "65px" : true);*/
  height: 150px !important;
  width: 150px !important;
}
/*.similarList img:hover { border: 1px solid #FFF; }*/
.similarList .slider { margin-top:0px; width: 766px !important; }


#products0{
  margin: 0px auto;
  width: 42%;
  padding: 16px 0px;
}
#products0 img {
  float: left;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: buttonBig10px; /* for old Konqueror browsers */
  padding: 2px 0px 0px 6px;
  border-bottom: 2px solid #aaa;
  border-right: 2px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
#products0 img:hover {
  box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
  -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
  -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
  opacity: 0.8; /*Reflection*/
  filter: alpha(opacity=80);
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#products0 img.last {
  float: right;
}



/* for the fade slider */
.pics { /*height: 232px; width: 232px;*/ padding:0; margin:0 auto; overflow: hidden }
.pics img { /*height: 200px; width: 200px;*/ /*padding: 15px; border: 1px solid #ccc; background-color: #eee;*/ top:0; left:0 }
.pics img {
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px;
}

/* for little icons */
img.ficon {
  width: 22px;
  padding: 0px;
  margin: 0px 4px 0px 10px;
  vertical-align:text-bottom;
}